@charset "utf-8";
/* CSS Document */

/* Menu cafés et actions RDF */
#mill {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333399;
	height: 100px;
	width: 220px;
	position: absolute;
	top: 16px;
	left:705px;
	text-align: right;
	font-style: italic;
}
.JSM {
	font-weight: bold;
	color:#FF9900;
	font-style: normal;
}
#droit {
	position: absolute;
	width: 220px;
	height: 353px;
	top: 330px;
	left: 705px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #E9C89F;
	text-align: center;
}
#cafe {
	position: absolute;
	width: 220px;
	left: 705px;
	top: 120px;
	text-decoration: none;
	border: 1px solid #E9C89F;
	text-align: center;
}
#cafe .liencafes {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: normal;
	font-size: 12px;
	text-decoration: none;
}
#cafe .cafheure {
	font-size: 10px
}
#cafe .cafinv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
#cafe .cafinvt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#cafe .caftitre {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	font-size: 14px;
	color: #4960A3;
}
#cafLyon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	background-color: #937D65;
	padding-bottom: 3px;
}
#cafParis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	background-color: #B8A896;
	padding-bottom: 3px;
}
#bando1 {
	position: relative;
	left: 0px;
	top: 5px;
	background-color: #000000;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#bando1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#bando2 {
	position: relative;
	left: 0px;
	top: 10px;
	background-color: #38529D;
	height: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#bando2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#bando3 {
	position: relative;
	left: 0px;
	top: 15px;
	background-color: #CDD3E5;
	height: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #38529D;
	text-decoration: none;
}
#bando3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #38529D;
	text-decoration: none;
}
#bando3 .dot {
	color: #990000
}
#systedia {
	position: absolute;
	left: 78px;
	top: 218px;
}

#facebook {
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
		font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #38529D;
	text-decoration: none;
}
/* Menu special actualite */

#droit2 {
	position: absolute;
	width: 220px;
	height: 285px;
	top: 495px;
	left: 705px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #E9C89F;
	text-align: center;
}
#react1 {
	position: absolute;
	width: 220px;
	left: 705px;
	top: 330px;
	background-color: #F8DFB6;
	border: 1px solid #E9C89F;
	height: 45px;
	text-align: center;
}
#react2 {
	position: absolute;
	width: 220px;
	left: 705px;
	top: 385px;
	background-color: #CDD3E5;
	border: 1px solid #E9C89F;
	height: 45px;
	text-align: center;
}
#react3 {
	position: absolute;
	width: 220px;
	left: 705px;
	top: 440px;
	background-color: #E0EBF5;
	border: 1px solid #E9C89F;
	height: 45px;
	text-align: center;
}
#react1 .lien {
	color: #002233;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#react2 .lien {
	color: #002233;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#react3 .lien {
	color: #002233;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
